body { background-color: #e9ebea; }

a:link, a:visited, a:active { transition: .5s; }
a:hover { text-decoration: none; }

.card-header span {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}

    .card-header span::before {
        content: '//';
        margin: 0 .3em 0 0;
        font-size: 1.1rem;
        color: rgba(255, 255, 255, .3);
    }